Loading...
Searching...
No Matches
CIPLabeler.h File Reference
`#include <boost/dynamic_bitset.hpp>`
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Classes

class | RDKit::CIPLabeler::MaxIterationsExceeded

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::CIPLabeler_detail
namespace | RDKit::CIPLabeler

## Functions

RDKIT_CIPLABELER_EXPORT bool | RDKit::CIPLabeler_detail::decrementRemainingCallCountAndCheck ()
RDKIT_CIPLABELER_EXPORT void | RDKit::CIPLabeler::assignCIPLabels (ROMol &mol, unsigned int maxRecursiveIterations=0)
RDKIT_CIPLABELER_EXPORT void | RDKit::CIPLabeler::assignCIPLabels (ROMol &mol, const boost::dynamic_bitset<> &atoms, const boost::dynamic_bitset<> &bonds, unsigned int maxRecursiveIterations=0)